﻿
 /* ===== CONTENT ===== */

 .content{
    padding:5px;
    background-color: #fff;
   
}

.welcome-card{
  
    margin-bottom:20px;
}

.welcome-card h2{
    font-family: 'Inter', sans-serif;
    font-size:32px;
    font-weight:800;
    /* color: #591414; */
    color: #E4002B;
    letter-spacing:-0.5px;
    padding-top: 5px;
}

.welcome-card h3{
    font-family: 'Inter', sans-serif;
    font-size:22px;
    font-weight:800;
    /* color: #591414; */
    color: #181717;
    letter-spacing:-0.5px;
    padding-top: 5px;
}

.welcome-card p{
    color:#7b7b7b;
    font-size:17px;
    margin:0;
}
:root{
    --ips-rojo:#b11217;
    --ips-rojo-dark:#8f1014;
    --ips-gris:#5f5f5f;
    --ips-bg:#f5f6f8;
    --ips-card:#fafff2;
    --ips-border:#e3e6ea;
}


.stat-card{
    background:var(--ips-card);
    border-radius:24px;
    padding:28px;
    box-shadow:0 6px 25px rgba(0,0,0,.05);
    border:1px solid var(--ips-border);
    transition:.2s ease;
    height:100%;
}

.stat-card:hover{
    transform:translateY(-4px);
}

.stat-icon{
    width:40px;
    height:40px;
    border-radius:8px;
    background:rgba(227, 123, 242, 0.1);
    color: #a44053;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:28px;
    margin-bottom:18px;
}

.stat-card h3{
    font-family: 'Inter', sans-serif;
    font-size: 15px;
    font-weight: 800;
    color: #131313;
    margin: 0;
    letter-spacing:-0.5px;

}

.stat-card p{
    margin:5px 0 0 0;
    color:#473b3b;
}


@media (max-width: 768px) {
    .content{
        padding:5px;
        background-color: #fff;
        margin-top: 20px;
    }

    .welcome-card h2{
        font-family: 'Inter', sans-serif;
        font-size:20px;
        font-weight:800;
        /* color: #591414; */
        color: #E4002B;
        letter-spacing:-0.5px;
        padding-top: 5px;
    }
    
    .welcome-card h3{
        font-family: 'Inter', sans-serif;
        font-size:16px;
        font-weight:800;
        /* color: #591414; */
        color: #181717;
        letter-spacing:-0.5px;
        padding-top: 5px;
    }
}